Subject: I can't emerge openshot

Description: Hi team calculate,



Since yesterday,i can't update my system because of openshot.



I uninstalled openshot and updated my system successfully.



But now, if I try to install openshot again, it miss me the qt4 FLAG : 

http://pastebin.calculate-linux.org/en/show/11657



My emerge --info : http://pastebin.calculate-linux.org/en/show/11658

History

01/08/2016 11:41 pm - Alexander Tratsevskiy

- Status changed from New to Closed

Hi, Adrien

<pre>

echo "media-libs/mlt qt4" >> /etc/portage/package.use/custom

</pre>



or wait for a couple of hours, until the fix.

01/08/2016 11:59 pm - Adrien Duck

I am going to wait the fix to validate it :)

01/11/2016 09:39 am - Alexander Tratsevskiy

Fixed

01/11/2016 10:08 am - Adrien Duck

Alexander Tratsevskiy wrote:

> Fixed



I tested and all is OKAY :)
